id: kp-1391
mysqlId: 1391
parentId: kp-1053
name: 可能补语1：动词+得/不+动词/形容词；动词+得/不+ 了
level: 4
sort: 458
orderNum: 0
status: '0'
num: 【三 48】
createdAt: '2023-01-03T10:41:04'
updatedAt: '2023-01-03T10:41:04'
